From: [email-masked]
To: [email-masked]
Date: Sun, 19 Dec 2021 03:37:51 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Sorry, wrong place. I tried to send an email made with `git 
format-patch' directly to guix-patches, but it looks like the correct 
destination got lost somewhere. I will try again and not do it that way.